## com.sun.jna.platform.win32
Class Wdm

    java.lang.Object
      com.sun.jna.platform.win32.Wdm

    public abstract class Wdm

extends java.lang.Object

Ported from Wdm.h. Microsoft Windows DDK.

Nested Class Summary
`static class` `Wdm.KEY_BASIC_INFORMATION` The KEY_BASIC_INFORMATION structure defines a subset of the full information that is available for a registry key.
`static class` `Wdm.KEY_INFORMATION_CLASS` The KEY_INFORMATION_CLASS enumeration type represents the type of information to supply about a registry key.

Constructor Summary
`Wdm()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Wdm

    public Wdm()